echo -text "Installing Job Queue Frame"
config -filename $BOOTPATH/eio_psj.cfg -domain EIO
setvar -var 10 -value 0
getkey -id "QueueTrackMedia" -var 10 -strvar $ANSWER -errlabel BrushTS
goto -strvar $ANSWER
#N4212
copy -from $BOOTPATH/mainqt01.prg -to main0001.prg
copy -from $BOOTPATH/m0.mod -to m0.mod
copy -from $BOOTPATH/m1.mod -to m1.mod
setvar -var 10 -value 0
getkey -id "BrCo3ChMedia" -var 10 -strvar $ANSWER -errlabel Gunctrl
goto -strvar $ANSWER

#Gunctrl
copy -from $BOOTPATH/brush100.mod -to brush100.mod
goto -label BTSelection

#N4202
setvar -var 10 -value 0
getkey -id "BrCo4ChMedia" -var 10 -strvar $ANSWER -errlabel 3CHANNEL
goto -strvar $ANSWER

#3CHANNEL
setvar -var 10 -value 0
getkey -id "IrbSelect" -var 10 -strvar $ANSWER -errlabel No540_3ch
ifstr -strvar $ANSWER -value "IRB540_2_6_5_DC1" -label 540_3ch
ifstr -strvar $ANSWER -value "IRB540_2_6_5_DC2" -label 540_3ch
goto -label No540_3ch
#540_3ch
copy -from $BOOTPATH/brush1.mod -to brush100.mod
goto -label BTSelection
#No540_3ch
copy -from $BOOTPATH/brush100.mod -to brush100.mod
goto -label BTSelection

#N4203
setvar -var 10 -value 0
getkey -id "IrbSelect" -var 10 -strvar $ANSWER -errlabel No540_4ch
ifstr -strvar $ANSWER -value "IRB540_2_6_5_DC1" -label 540_4ch
ifstr -strvar $ANSWER -value "IRB540_2_6_5_DC2" -label 540_4ch
goto -label No540_4ch
#540_4ch
copy -from $BOOTPATH/brush4.mod -to brush100.mod
goto -label BTSelection
#No540_4ch
copy -from $BOOTPATH/brush104.mod -to brush100.mod
goto -label BTSelection 


#BTSelection
setvar -var 10 -value 0
getkey -id "BTSelectionMedia" -var 10 -strvar $ANSWER -errlabel QueueTrack
goto -strvar $ANSWER
#N4211
copy -from $BOOTPATH/pbsjobqt.prg -to psjobq.prg
goto -label END_LABEL
#QueueTrack
copy -from $BOOTPATH/psjobqtr.prg -to psjobq.prg
goto -label END_LABEL


#BrushTS
copy -from $BOOTPATH/main0001.prg -to main0001.prg
copy -from $BOOTPATH/m0.mod -to m0.mod
copy -from $BOOTPATH/m1.mod -to m1.mod
setvar -var 10 -value 0
getkey -id "BrCo3ChMedia" -var 10 -strvar $ANSWER -errlabel Gunctrl
goto -strvar $ANSWER

#Gunctrl
copy -from $BOOTPATH/brush100.mod -to brush100.mod
goto -label BTSelect

#N4202
setvar -var 10 -value 0
getkey -id "BrCo4ChMedia" -var 10 -strvar $ANSWER -errlabel 3CHANNEL
goto -strvar $ANSWER

#3CHANNEL
setvar -var 10 -value 0
getkey -id "IrbSelect" -var 10 -strvar $ANSWER -errlabel No540_3ch
ifstr -strvar $ANSWER -value "IRB540_2_6_5_DC1" -label 540_3ch
ifstr -strvar $ANSWER -value "IRB540_2_6_5_DC2" -label 540_3ch
goto -label No540_3ch
#540_3ch
copy -from $BOOTPATH/brush1.mod -to brush100.mod
goto -label BTSelect
#No540_3ch
copy -from $BOOTPATH/brush100.mod -to brush100.mod
goto -label BTSelect

#N4203
setvar -var 10 -value 0
getkey -id "IrbSelect" -var 10 -strvar $ANSWER -errlabel No540_4ch
ifstr -strvar $ANSWER -value "IRB540_2_6_5_DC1" -label 540_4ch
ifstr -strvar $ANSWER -value "IRB540_2_6_5_DC2" -label 540_4ch
goto -label No540_4ch
#540_4ch
copy -from $BOOTPATH/brush4.mod -to brush100.mod
goto -label BTSelect
#No540_4ch
copy -from $BOOTPATH/brush104.mod -to brush100.mod
goto -label BTSelect 

#BTSelect 
setvar -var 10 -value 0
getkey -id "BTSelectionMedia" -var 10 -strvar $ANSWER -errlabel JobQueueFr
goto -strvar $ANSWER
#N4211
copy -from $BOOTPATH/pbsjobq.prg -to psjobq.prg
goto -label END_LABEL
#JobQueueFr
copy -from $BOOTPATH/psjobq.prg -to psjobq.prg
#END_LABEL
config -filename  $BOOTPATH/psj_sys.cfg -domain SYS
